

.verttexte10 {
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006600; }

.bleutexte10 {
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000066; }

.verttexte12 {
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006600; }

.bleutexte12 {
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000066; }


.rougetitregras {
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #E31412; }


.rougetexte {
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CF0910; }
	
.rougetestegras {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CF0910; }

.point {font-size: 30px; font-weight: normal;font-family: 'PT Sans', sans-serif;;color: #000066; }

.ecole {font-size: 30px; font-weight: normal;font-family: 'PT Sans', sans-serif;;color: #006600; }